HTML5shiv

This script is the defacto way to enable use of HTML5 sectioning elements in legacy Internet Explorer.

Author:Ramoonus (profile at wordpress.org)
WordPress version required:3.0
WordPress version tested:4.6
Plugin version:3.7.3
Added to WordPress repository:20-04-2011
Last updated:01-08-2016
Rating, %:60
Rated by:1
Plugin URI:http://www.ramoonus.nl/wordpress/html5shiv/
Total downloads:12 339
Active installs:1 000+
plugin download
Click to start download